Subject: Re: linux-next: Tree for May 17

From: Mark Brown <[email-masked]>
Date: Thu, 24 May 2018 00:07:13 +0100

On Tue, May 22, 2018 at 03:18:43PM +0100, Mark Brown wrote:
> On Thu, May 17, 2018 at 05:06:56PM +1000, Stephen Rothwell wrote:
> 
> > News: I will not be doing any linux-next releases between Friday 18 May
> > and Friday 25 May inclusive.
> 
> Just noticed this, I'm going to try to cover starting tomorrow.  The
> usual caveats about reduced service and reliability apply.

This isn't going to happen for today, I ran into some scripting/infrastructure
issues which effectively delayed the start of the build by about six
hours.  Those are fixed now so fingers crossed things should be fine
tomorrow, I'll let the build run for a while longer today and report any
further issues but there won't be a tree.